ps_show_xy2
ps_show2
PS Functions
PHP Manual

# ps_show_xy

(PECL ps >= 1.1.0)

ps_show_xy — Output text at given position

### Description

bool ps_show_xy ( resource `$psdoc` , string `$text` , float `$x` , float `$y` )

Output a text at the given text position.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`text`

  The text to be output.

`x`

  x-coordinate of the lower left corner of the box surrounding the text.

`y`

  y-coordinate of the lower left corner of the box surrounding the text.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_continue_text() - Continue text in next line
- ps_show() - Output text

ps_show_xy2
ps_show2
PS Functions
PHP Manual